<!DOCTYPE html>
<html>
<head>
	<title>Profile</title>
	<!--Import Google Icon Font-->
      <link href="http://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!--Import materialize.css-->
      <link type="text/css" rel="stylesheet" href="css/materialize.css"  media="screen,projection"/>
    <!--Import style.css-->
   	  <link rel="stylesheet" type="text/css" href="css/style.css" media="screen,projection" />

   	  <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
   	  <link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,700" rel="stylesheet">
   	
    
    <!--Import jQuery before materialize.js-->
      <script type="text/javascript" src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
      <script type="text/javascript" src="js/materialize.js"></script>
       <script src="js/jquery.cropit.js"></script>
    
    <!--Let browser know website is optimized for mobile-->
      <meta name="viewport" content="width=device-width, initial-scale=1.0"/>

      <script>
      	$(document).ready(function(){
      		 $(".button-collapse").sideNav();
      		 $('.tooltipped').tooltip({delay: 50});
      		 $('.collapsible').collapsible();
      		 $('.modal').modal();
      		 $('#image_section').hide();
      		 $('.reply_box').hide();

      		 /**MENU OPTIONS**/
      		
      		 $('#menu_option1').mouseover(function(){
      		 	$('#menu_option_content').text("OPTION1 Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa									Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aeneanmassa										Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa									Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa").css("color","#ed1651");
      		 	
      		 });

      		  $('#menu_option2').hover(function(){
      		 	$('#menu_option_content').text("OPTION2 Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa									Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aeneanmassa										Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa									Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa").css("color","#f36523");
      		 });

      		   $('#menu_option3').hover(function(){
      		 	$('#menu_option_content').text("OPTION3 Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa									Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aeneanmassa										Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa									Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa").css("color","#0f87a7");
      		 });

      		    $('#menu_option4').hover(function(){
      		 	$('#menu_option_content').text("OPTION4 Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa									Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aeneanmassa										Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa									Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa").css("color","#0094da");
      		 });

      		     $('#menu_option5').hover(function(){
      		 	$('#menu_option_content').text("OPTION5 Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa									Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aeneanmassa										Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa									Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa").css("color","#11b62c");
      		 });

      		      $('#menu_option6').hover(function(){
      		 	$('#menu_option_content').text("OPTION6 Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa									Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aeneanmassa										Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa									Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa").css("color","#8700f9");
      		 });

      		 $(function() {
			       $('#comment_click').click(function() {
			           $('#comments_section').toggle();
			           return false;
			       });        
			   });

      		  $(function() {
			       $('.reply_button').click(function() {
			           $('.reply_box').show();
			           return false;
			       });        
			   });

      		 $(function() {

        $('.image-editor').cropit({
        	smallImage:'allow',
        	minZoom:'fit',
          imageState: {
            src: 'http://lorempixel.com/500/400/',
          },
        });

        $('.select-image-btn').click(function() {
		  $('.cropit-image-input').click();
		});
       
    
        $('.save').click(function() {
           
          var imageData = $('.image-editor').cropit('export');
           $('#image_section').show();
           $('.uploaded_image').attr('src',imageData);
            $('#modal2').modal('close');
        });
      });

      		  $('#cover_photo').on('click', function() {
      		  	$('#modal3').modal('open');
      		  });

      		  $('#profile_photo').on('click',function(){
      		  	if (!e) var e = window.event;
			    	e.cancelBubble = true;
			    if (e.stopPropagation) e.stopPropagation();
      		  	$('#modal1').modal('open');

      		  });
      		  
  });
      	
      </script>

</head>
<body>
	 <div id="myNav" class="overlay2">
	  <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
	  <div class="overlay-content">
	    <div class="row" style="margin-top: 20px">
	     		<div class="col s6 m6 l2 center">
	     			<img src="images/menu_icon.png" class="responsive-img menu_icon_image" id="menu_option1">
	     			<br>
	     			<span class="menu_options" style="color: rgb(237,22,81);">Library</span>
	     		</div>
	     		<div class="col s6 m6 l2 center">
	     			<img src="images/menu_icon.png" class="responsive-img  menu_icon_image" id="menu_option2">
	     			<br>
	     			<span  class="menu_options" style="color: rgb(243,101,35);">Discussions</span>
	     		</div>
	     		<div class="col s6 m6 l2 center">
	     			<img src="images/menu_icon.png" class="responsive-img  menu_icon_image" id="menu_option3">
	     			<br>
	     			<span  class="menu_options" style="color: rgb(15,135,167);">Subscription</span>
	     		</div>
	     		<div class="col s6 m6 l2 center">
	     			<img src="images/menu_icon.png" class="responsive-img  menu_icon_image" id="menu_option4">
	     			<br>
	     			<span  class="menu_options" style="color: rgb(0,148,218);">Series</span>
	     		</div>
	     		<div class="col s6 m6 l2 center">
	     			<img src="images/menu_icon.png" class="responsive-img  menu_icon_image" id="menu_option5">
	     			<br>
	     			<span  class="menu_options" style="color: rgb(17,182,44);">Exchange</span>
	     		</div>
	     		<div class="col s6 m6 l2 center">
	     			<img src="images/menu_icon.png" class="responsive-img  menu_icon_image" id="menu_option6">
	     			<br>
	     			<span  class="menu_options" style="color: rgb(135,0,149);">BLOG</span>
	     		</div>
	     	</div>
	     	<div class="container row hide-on-med-and-down" style="margin-top: 40px;">
	     		<div class="row">
		     		<div class="s12">
		     			<p style="color: rgb(172,27,63);font-weight: 400;" id="menu_option_content">
		     				Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa
												Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa
												Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa
												Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa
		     			</p>
		     		</div>
		     	</div>
		     	<div class="row">
		     		<div class="col s12 center">
		     			<span style="color: rgb(95,140,167);font-size: 20px">"Interesting quote about random shit in life so that we look cool"</span>
		     		</div>
		     	</div>
	     	</div>
	  </div>
	</div>
		
	<script>
		function openNav() {
	    document.getElementById("myNav").style.width = "100%";
		}

		function closeNav() {
		    document.getElementById("myNav").style.width = "0%";
		}
	</script>
	<header>
		<!--NAVIGATION BAR-->
	<div class="navbar-fixed">
		<nav>
		    <div class="nav-wrapper white" id="nav_bottom">
		     <img src="images/button.png" class="responsive-img icon-position" width="30dp" height="24dp" onclick="openNav()">
		      <a href="#!" class="brand-logo"><img src="images/logo2.png" class="responsive-img icon-position" width="100px" style="margin-left: 10px"></a>
		      <a href="#" data-activates="mobile-demo" class="button-collapse"><img src="images/button.png" style="margin:15px 0px 0px 10px;width: 30px;height:30px" class="responsive-img 		icon-position"></a>
		      <ul class="right hide-on-med-and-down black-text">
		        <li>
		        	<form>
				        <div class="input-field">
				          <input type="text" name="search" placeholder="Search by title,author,isbn"> <label class="label-icon" for="search">
				          <img class="material-icons" src="icons/search.png" style="padding-top: 10px"></img></label>
          				  
				        </div>
				     </form>
		        </li>
		        <li><a href="#!"><img src="images/account.png" class="responsive-img icon-position " width="30px" height="24px"></a></li>
		        <li><a href="#!"><img src="images/cart.png" class="responsive-img icon-position" width="30px" height="24px"></a></li>
		        <li><a href="#!"><img src="images/list.png" class="responsive-img icon-position" width="30px" height="24px"></a></li>
		        <li><a href="#!"><img src="images/chat.png" class="responsive-img icon-position" width="30dpx" height="24px"></a></li>
		      </ul>
		      
		    </div>
		  </nav>		
	</div>
	<ul class="side-nav" id="mobile-demo">
      	<li style="margin-left: 10px;margin-top: 10px;">
        	<form>
		        <div class="input-field">
		           <input type="text" name="search" placeholder="Search by title,author,isbn"> <label class="label-icon" for="search">
		          <img class="material-icons" src="icons/search.png"></img></label>
		        </div>
		     </form>
        </li>
         <li><a href="#!"><img src="images/account.png" class="responsive-img icon-position" width="30px" height="24px"><span class="nav-menu">Login</span></a></li>
        <li><a href="#!"><img src="images/cart.png" class="responsive-img icon-position" width="30px" height="24px"><span class="nav-menu">Cart</span></a></li>
        <li><a href="#!"><img src="images/list.png" class="responsive-img icon-position" width="30px" height="24px"></a></li>
        <li><a href="#!"><img src="images/chat.png" class="responsive-img icon-position" width="30dpx" height="24px"></a></li>
      </ul>
	</header>

    
	<main>
		<!--PROFILE PHOTO-->
		<div class="row z-depth-4" style="margin-top: -4px;">
			
				<div class="col s12" style="background-image: url(images/topimage.png); height: 400px;background-size: cover;border-bottom: 5px solid #fff;position: relative; " id="cover_photo">
					
					<div id="outer" class="z-depth-4">
						<center>
							
								<img src="images/profile_photo.png"  class="responsive-img" id="profile_photo">
							
							
						</center>
					</div>
					<div id="edit">
						<button class="edit_button btn modal-trigger" data-target="modal2">EDIT</button>
					</div>
				</div>
			
		</div>

		<!-- Modal Structure -->
		  <div id="modal1" class="modal">
		    <div class="modal-content center">
		        <img src="images/profile_photo.png" class="responsive-img" id="profile_photo_modal">
		    </div>
		    
		  </div>
		  <div id="modal3" class="modal">
		    <div class="modal-content center">
		        <img src="images/topimage.png" class="responsive-img" id="profile_photo_modal">
		    </div>
		    
		  </div>
		
		<!--information-->
		<div class="row" id="inform">
			
			<div class="col s12 m6 l6 details">
			<br><br>
				<h5 class="f500" style="color: rgb(46,112,140);">Shivam Narang (penspeaks)</h5>
				
				
					<span>
						<img src="icons/location.png" class="responsive-img inform_icons">
						Lives in Sarita Vihar, South Delhi
					</span>
					<br>
					<span>
					<img src="icons/occupation.png" class="responsive-img inform_icons">
						Student
					</span>
					<br>
					<span>
						<img src="icons/book.png" class="responsive-img inform_icons">
						Preferred Genres: Fiction, Mystery...
					</span>
					<br>
					<span style="padding-left: 22px">
						Favourite Author(s):Priyam Garg..
					</span>
				
				
			</div>

			<div class="col s12 m6 l4 offset-l2 details2">
				<br><br>
				<span class="f500" style="color: rgb(46,112,140);font-size: 20px">Message for the world</span>
					<br>
				<div style="padding-right: 30px">
					<span>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa</span>	
				</div>
				
			</div>
		</div>

		<!--BADGES-->
		<div class="row" style="margin-top: 40px;color: rgb(46,112,140)">
			<div class="col s12 m12 l12 center">
				<h4>Badges</h4>
			</div>
			<br>
			
			<div class="col s3 m2 l1 center">
				<img src="images/badge1.png" class="responsive-img tooltipped badge" data-position="top" data-tooltip="Badge">
			</div>

			<div class="col s3 m2 l1 center">
				<img src="images/badge1.png" class="responsive-img tooltipped badge" data-position="top" data-tooltip="Badge">
			</div>

			<div class="col s3 m2 l1 center">
				<img src="images/badge1.png" class="responsive-img tooltipped badge" data-position="top" data-tooltip="Badge">
			</div>

			<div class="col s3 m2 l1 center">
				<img src="images/badge1.png" class="responsive-img tooltipped badge" data-position="top" data-tooltip="Badge">
			</div>

			<div class="col s3 m2 l1 center">
				<img src="images/badge1.png" class="responsive-img tooltipped badge" data-position="top" data-tooltip="Badge">
			</div>

			<div class="col s3 m2 l1 center">
				<img src="images/badge1.png" class="responsive-img tooltipped badge" data-position="top" data-tooltip="Badge">
			</div>

			<div class="col s3 m2 l1 center">
				<img src="images/badge1.png" class="responsive-img tooltipped badge" data-position="top" data-tooltip="Badge">
			</div>

			<div class="col s3 m2 l1 center">
				<img src="images/badge1.png" class="responsive-img tooltipped badge" data-position="top" data-tooltip="Badge">
			</div>

			<div class="col s3 m2 l1 center">
				<img src="images/badge1.png" class="responsive-img tooltipped badge" data-position="top" data-tooltip="Badge">
			</div>

			<div class="col s3 m2 l1 center">
				<img src="images/badge1.png" class="responsive-img tooltipped badge" data-position="top" data-tooltip="Badge">
			</div>

			<div class="col s3 m2 l1 center">
				<img src="images/badge1.png" class="responsive-img tooltipped badge" data-position="top" data-tooltip="Badge">
			</div>

			<div class="col s3 m2 l1 center">
				<img src="images/badge1.png" class="responsive-img tooltipped badge" data-position="top" data-tooltip="Badge">
			</div>
					
				
		
			
		</div>

		
<!--LARGE SCREEN VIEW-->
		<div class="hide-on-med-and-down">
			<!--READ LIST AND SHARE-->
		<div class="container" style="width: 90%">
			<div class="row list">
			
				<div class="col l8 push-l4" style="padding-left: 30px;">
					<div class="z-depth-4" >
						<form>
							<div class="row">
					       		<div class="input-field col l12">
					    	        <textarea id="share" class="materialize-textarea" placeholder="Share whats on your mind"></textarea>
							    </div>
					       	</div>
					       	<div class="row" style="margin-top: -30px;">
						       	<div class="col l3" style="padding-right: 0;margin-top: 1rem">
						       		<a href="#modal2">
						       		<div class="btn status_buttons" style="padding-left: 10px;">
						       			<span>
						       			<img src="icons/photo.png" class="status_icons left">
						       			Photo
						       			</span>
						       			
						       		</div>
								  	</a>
						       	</div>

						       
		  						<div class="col l3" style="padding-right: 0;padding-left:0;margin-top: 1rem">
						       		<a>
						       		<div class="btn status_buttons" style="padding-left: 10px;">
						       			<span>
						       			<img src="icons/video.png" class="status_icons left">
						       			Video
						       			</span>
						       			
						       		</div>
								  	</a>
						       	</div>

					       	<div class="col l3" style="margin-top: 1rem;padding: 0">
						       		<div class="btn status_buttons" style="padding-left: 10px;">
						       			<span>
						       			<img src="icons/blog.png" class="status_icons left">
						       			Blog
						       			</span>
						       			
						       		</div>
						       	</div>

						       		<div class="col l3"  style="margin-top: 1rem;padding-left: 0">
						       		<div class="btn status_buttons" style="padding-left: 10px;">
						       			<span>
						       			<img src="icons/book.png" class="status_icons left">
						       			Status
						       			</span>
						       			
						       		</div>
						       	</div>
					       	</div>
					      	<div class="row" id="image_section">
					      		<div class="col l3 center upload_image">
					      			<img src="" class="uploaded_image responsive-img">
					      		</div>
					      		
					      	</div>
						</form>
				      	
			    	</div>
			    	 	<div class="row">
				       		<div class="col l12 f500" style="padding-top: 10px;">
				       			<button id="publish">PUBLISH</button>
				       		</div>
				       	</div>
				</div>

				<div class="col l4 pull-l8">
					<div class="row">
						<div class="col l12 z-depth-4" style="border-right: 5px solid rgb(255,202,8) !important;">
							<div class="row" style="margin-top: 10px">
								<div class="col l12">
									<span class="left list_name">Read List</span>
									<a href="#!" class="right">See All</a>
							
								</div>
							</div>
							
							<div class="row">
								<div class="col l3 center list_column">
									
									<img src="images/bookcover.png" class="responsive-img list_book">
									<br>
									<span>Book Name</span>
								</div>

								<div class="col l3 center list_column">
									
									<img src="images/bookcover.png" class="responsive-img list_book">
									<br>
									<span>Book Name</span>
								</div>

								<div class="col l3 center list_column">
									
									<img src="images/bookcover.png" class="responsive-img list_book">
									<br>
									<span>Book Name</span>
								</div>

								<div class="col l3 center list_column">
									
									<img src="images/bookcover.png" class="responsive-img list_book">
									<br>
									<span>Book Name</span>
								</div>
								<div class="col l3 center list_column">
									
									<img src="images/bookcover.png" class="responsive-img list_book">
									<br>
									<span>Book Name</span>
								</div>

								<div class="col l3 center list_column">
									
									<img src="images/bookcover.png" class="responsive-img list_book">
									<br>
									<span>Book Name</span>
								</div>

								<div class="col l3 center list_column">
									
									<img src="images/bookcover.png" class="responsive-img list_book">
									<br>
									<span>Book Name</span>
								</div>

								<div class="col l3 center list_column">
									
									<img src="images/bookcover.png" class="responsive-img list_book">
									<br>
									<span>Book Name</span>
								</div>

							</div>

							
						</div>
					</div>				
				</div>

				
		</div>

				<!--LISTS AND POSTS-->
			<div class="row list">
				<div class="col l4">
					<div class="row">
						<div class="col l12 z-depth-4" style="border-right: 5px solid rgb(255,202,8) !important;">
							<div class="row" style="margin-top: 10px">
								<div class="col l12">
									<span class="left list_name">WishList</span>
									<a href="#!" class="right">See All</a>
							
								</div>
							</div>
							
							<div class="row">
								<div class="col l3 center list_column">
									
									<img src="images/bookcover.png" class="responsive-img list_book">
									<br>
									<span>Book Name</span>
								</div>

								<div class="col l3 center list_column">
									
									<img src="images/bookcover.png" class="responsive-img list_book">
									<br>
									<span>Book Name</span>
								</div>

								<div class="col l3 center list_column">
									
									<img src="images/bookcover.png" class="responsive-img list_book">
									<br>
									<span>Book Name</span>
								</div>

								<div class="col s3 m3 l3 center list_column">
									
									<img src="images/bookcover.png" class="responsive-img list_book">
									<br>
									<span>Book Name</span>
								</div>
								<div class="col l3 center list_column">
									
									<img src="images/bookcover.png" class="responsive-img list_book">
									<br>
									<span>Book Name</span>
								</div>

								<div class="col l3 center list_column">
									
									<img src="images/bookcover.png" class="responsive-img list_book">
									<br>
									<span>Book Name</span>
								</div>

								<div class="col l3 center list_column">
									
									<img src="images/bookcover.png" class="responsive-img list_book">
									<br>
									<span>Book Name</span>
								</div>

								<div class="col s3 m3 l3 center list_column">
									
									<img src="images/bookcover.png" class="responsive-img list_book">
									<br>
									<span>Book Name</span>
								</div>

							</div>

							

						</div>
					</div>
					<br>
					<div class="row">
						<div class="col l12 z-depth-4" style="border-right: 5px solid rgb(255,202,8) !important;">
							<div class="row" style="margin-top: 10px">
								<div class="col l12">
									<span class="left list_name">Connections</span>
									<a href="#!" class="right">See All</a>
							
								</div>
							</div>
							
							<div class="row">
								<div class="col l3 center list_column">
									
									<img src="images/bookcover.png" class="responsive-img list_book">
									<br>
									<span>Book Name</span>
								</div>

								<div class="col l3 center list_column">
									
									<img src="images/bookcover.png" class="responsive-img list_book">
									<br>
									<span>Book Name</span>
								</div>

								<div class="col l3 center list_column">
									
									<img src="images/bookcover.png" class="responsive-img list_book">
									<br>
									<span>Book Name</span>
								</div>

								<div class="col l3 center list_column">
									
									<img src="images/bookcover.png" class="responsive-img list_book">
									<br>
									<span>Book Name</span>
								</div>
								<div class="col l3 center list_column">
									
									<img src="images/bookcover.png" class="responsive-img list_book">
									<br>
									<span>Book Name</span>
								</div>

								<div class="col l3 center list_column">
									
									<img src="images/bookcover.png" class="responsive-img list_book">
									<br>
									<span>Book Name</span>
								</div>

								<div class="col l3 center list_column">
									
									<img src="images/bookcover.png" class="responsive-img list_book">
									<br>
									<span>Book Name</span>
								</div>

								<div class="col l3 center list_column">
									
									<img src="images/bookcover.png" class="responsive-img list_book">
									<br>
									<span>Book Name</span>
								</div>

							</div>

							

						</div>
					</div>
				</div>
				
				<div class="col l8" style="padding-left: 30px">
					<div class="">
						
						<!--POSTS-->

						<!--POST 1-->
						<div class="row  z-depth-5">
							<div class="col l12">
								
								<div class="row" style="padding-top: 15px">
									<div class="col l2">
										<img src="images/profile_photo.png" class="responsive-img profile_photo_post right">
									</div>
									<div class="col l10 left">
										<span class="username">Username </span>
										<span>just read</span>
										<span class="bookname">How to be the perfect Dutch</span>
										<br>
										<span class="post_details">Day and Time</span>
									</div>
								</div>

								<div class="row">
									<div class="col l12">
										<p>
											Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa
										</p>
									</div>	
								</div>

								<div class="row" style="background-color:#eeeeee;margin-left: 20px;margin-right: 20px;">
									<div class="col l12" style="padding-top: 10px">
										<div class="row">
											<div class="col l2">
												<img src="images/bookcover.png" class="responsive-img post_bookcover">
											</div>
											<div class="col l10" style="color: rgb(58,123,150);">
												<span class="booktitle">BookTitle</span>
												<br>
												<span>Kathian Brands</span>
												<br>
												<span>Ratings:</span>
												<br>
												<span>Genre:</span>
											</div>
										</div>
									</div>
								</div>

								<div class="row" style="border-top:1px solid #000;margin-bottom: 0px">
										<div class="col l12">
								       		<ul class="tabs" style="height: 100%">
										        <li class="col l4 center" style="border-right:1px solid #000"><a href="#!" class="lit_button" style="color: #000"><img src="icons/lit.png" class="responsive-img response"><span class="response_text"> It's Lit</span></a></li>

										        <li class="col l4 center" style="border-right:1px solid #000"><img src="icons/comment.png" class="responsive-img response"><a href="#" id="comment_click" style="color: #000"><span class="response_text"> Comment</span></a></li>

										        <li class="col l4 center"><img src="icons/share.png"  class="responsive-img response"><a href="#!" style="color: #000"><span class="response_text"> Share</span></a></li>
								    	    </ul>	
								       	</div>
								</div>

								<div class="row" id="comments_section" style="display: none;">
									
									<div class="col l12">
										
										<div class="row" style="margin-top: 10px;margin-left: 10px">
											<div class="col l1">
												<img src="images/profile_photo.png" class="responsive-img comment_photo">
											</div>
											<div class="col l10" style=" border: 1px solid #eeeeee;height: 45px;">
												<div class="row">
													<div class="col l11">
														<input type="text" id="user_comment" placeholder="Write your comment..">
													</div>
													<div class="col l1">
														<img src="icons/post.png" class="responsive-img" style="width: 50px;padding-top: 10px">
													</div>
												</div>
																				

											</div>
										</div>

										<div class="row" style="margin-top: 10px;margin-left: 10px">
											<div class="col l1">
												<img src="images/profile_photo.png" class="responsive-img comment_photo">
											</div>
											<div class="col l10">
												<div class="row" style="margin-bottom: 0px">
													<div class="col l12">
														<span class="user">Username</span>
														<span> Message</span>
													</div>
												</div>
												<div class="row">
													<div class="col l12">
														<button class="like_button">Like</button>
														<button class="reply_button">Reply</button>
													</div>
												</div>
												<div class="row reply_box">
													<div class="col l1">
														<img src="images/profile_photo.png" class="responsive-img reply_photo">
													</div>
													<div class="col l10" >
														<input type="text" id="user_comment" placeholder="Write your comment..">
													</div>
													<div class="col l1">
														<img src="icons/post.png" class="responsive-img" style="width: 50px;padding-top: 10px">
													</div>
												</div>
											</div>
										</div>
									</div>
							
								</div>

							</div>
						</div>

							<!--POST 2-->
						<div class="row  z-depth-5" style="margin-top: 50px;">
							<div class="col l12">
								
								<div class="row" style="padding-top: 15px">
									<div class="col l2">
										<img src="images/profile_photo.png" class="responsive-img profile_photo_post right">
									</div>
									<div class="col l10 left">
										<span class="username">Username </span>
										<span>just read</span>
										<span class="bookname">How to be the perfect Dutch</span>
										<br>
										<span class="post_details">Day and Time</span>
									</div>
								</div>

								<div class="row">
									<div class="col l12">
										<p>
											Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa
											Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa
											Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa
											Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa
										</p>
									</div>	
								</div>

								<div class="row" style="margin-bottom: 0px;">
									<div class="col l12">
										<span>Priyam and 519 others think its lit</span>
									</div>
								</div>

								<div class="row" style="border-top:1px solid #000;margin-bottom: 0px">
										<div class="col l12">
								       		<ul class="tabs" style="height: 100%">
										       <li class="col l4 center" style="border-right:1px solid #000"><a href="#!" class="lit_button" style="color: #000"><img src="icons/lit.png" class="responsive-img response"><span class="response_text"> It's Lit</span></a></li>
										       
										        <li class="col l4 center" style="border-right:1px solid #000"><img src="icons/comment.png" class="responsive-img response"><a href="#" id="comment_click" style="color: #000"><span class="response_text"> Comment</span></a></li>
										       
										        <li class="col l4 center"><img src="icons/share.png"  class="responsive-img response"><a href="#!" style="color: #000"><span class="response_text"> Share</span></a></li>
								    	    </ul>	
								       	</div>
								</div>

								<div class="row" id="comments_section" style="display: none;">
									
									<div class="col l12">
										
										<div class="row" style="margin-top: 10px;margin-left: 10px">
											<div class="col l1">
												<img src="images/profile_photo.png" class="responsive-img comment_photo">
											</div>
											<div class="col l10" style=" border: 1px solid #eee;height: 45px;">
												<div class="row">
													<div class="col l11">
														<input type="text" id="user_comment" placeholder="Write your comment..">
													</div>
													<div class="col l1">
														<img src="icons/post.png" class="responsive-img" style="width: 50px;padding-top: 10px">
													</div>
												</div>
																				

											</div>
										</div>

										<div class="row" style="margin-top: 10px;margin-left: 10px">
											<div class="col l1">
												<img src="images/profile_photo.png" class="responsive-img comment_photo">
											</div>
											<div class="col l10">
												<span class="user">Username</span>
												<span> Message</span>
												
											</div>
										</div>
										<div class="row">
											<div class="col l12">
												<button class="like_button">Like</button>
												<button class="reply_button">Reply</button>
											</div>
										</div>
										<div class="row reply_box">
											<div class="col l1">
												<img src="images/profile_photo.png" class="responsive-img reply_photo">
											</div>
											<div class="col l10" >
												<input type="text" id="user_comment" placeholder="Write your comment..">
											</div>
											<div class="col l1">
												<img src="icons/post.png" class="responsive-img" style="width: 50px;padding-top: 10px">
											</div>
										</div>
									</div>
							
								</div>

							</div>
						</div>

					</div>
				</div>
				
			</div>
			</div>
		</div>
		
		 <script>
         $('.lit_button').click(function(){
             var img_tag=$(this).children();
            
             img_tag.attr("src",function(i,oldSrc){
              return oldSrc=='icons/lit.png'?'icons/litt.png':'icons/lit.png';
             });
            });
      </script>

		<!--FOR MEDIUM AND SMALL SCREENS-->
		<div class="hide-on-large-only">
			
			<div class="row">
					
			        <div class="container">
			        	<div class="col s12">
							<form>
								<div class="row">
					       		<div class="input-field col s12">
					    	        <textarea id="share" class="materialize-textarea" placeholder="Share whats on your mind"></textarea>
							    </div>
					       	</div>
					       	<div class="row" style="margin-top: -30px;">
						       	<div class="col s3" style="padding-right: 0;margin-top: 1rem">
						       		<a href="#modal2">
						       		<div class="btn status_buttons">
						       			<span>
						       			<img src="icons/photo.png" class="status_icons left tooltipped">
						       			
						       			</span>
						       		
						       		</div>
						       		</a>
								  	
						       	</div>

						       	

								<div class="col s3" style="margin-top: 1rem;padding: 0">
						       		<div class="btn status_buttons">
						       			<span>
						       			<img src="icons/video.png" class="status_icons left">
						       		
						       			</span>
						       			
						       		</div>
						       	</div>

						       	<div class="col s3" style="margin-top: 1rem;padding: 0">
						       		<div class="btn status_buttons">
						       			<span>
						       			<img src="icons/blog.png" class="status_icons left">
						       		
						       			</span>
						       			
						       		</div>
						       	</div>

						       		<div class="col s3"  style="margin-top: 1rem;padding-left: 0">
						       		<div class="btn status_buttons">
						       			<span>
						       			<img src="icons/book.png" class="status_icons left">
						       			
						       			</span>
						       			
						       		</div>
						       	</div>
					       	</div>
					      	<div class="row">
					      		<div class="col s3 center">
					      			<img src="" class="uploaded_image responsive-img">
					      		</div>
					      	</div>
							</form>				          
				     	</div>
				     	<div class="row">
				       		<div class="col s4 right offset-s8 f500">
				       			<button id="publish">PUBLISH</button>
				       		</div>
				       	</div>
			        </div>
			        
			</div>

			<div class="row">
				<div class="col s12">
					<ul class="collapsible" data-collapsible="accordion" style="width: 100%">
					    <li>
					      <div class="collapsible-header active">
					      		<span class="left list_name">Read List (8)</span>
								<a href="#!" class="right">See All</a>	
					      </div>
					      <div class="collapsible-body">
					      								
								<div class="row">
									<div class="col s3 m3 center list_column">
										
										<img src="images/bookcover.png" class="responsive-img list_book">
										<br>
										<span>Book Name</span>
									</div>

									<div class="col s3 m3 center list_column">
										
										<img src="images/bookcover.png" class="responsive-img list_book">
										<br>
										<span>Book Name</span>
									</div>
									<div class="col s3 m3 center list_column">
										
										<img src="images/bookcover.png" class="responsive-img list_book">
										<br>
										<span>Book Name</span>
									</div>
									<div class="col s3 m3 center list_column">
										
										<img src="images/bookcover.png" class="responsive-img list_book">
										<br>
										<span>Book Name</span>
									</div>
									<div class="col s3 m3 center list_column">
										
										<img src="images/bookcover.png" class="responsive-img list_book">
										<br>
										<span>Book Name</span>
									</div>
									<div class="col s3 m3 center list_column">
										
										<img src="images/bookcover.png" class="responsive-img list_book">
										<br>
										<span>Book Name</span>
									</div>
									<div class="col s3 m3 center list_column">
										
										<img src="images/bookcover.png" class="responsive-img list_book">
										<br>
										<span>Book Name</span>
									</div>
									<div class="col s3 m3 center list_column">
										
										<img src="images/bookcover.png" class="responsive-img list_book">
										<br>
										<span>Book Name</span>
									</div>

								</div>

								
					      </div>
					    </li>
					    <li>
					        <div class="collapsible-header">
					      		<span class="left list_name">WishList (8)</span>
								<a href="#!" class="right">See All</a>
						    </div>
					        <div class="collapsible-body">
					        	<div class="row">
									<div class="col s3 m3 center list_column">
										
										<img src="images/bookcover.png" class="responsive-img list_book">
										<br>
										<span>Book Name</span>
									</div>
									<div class="col s3 m3 center list_column">
										
										<img src="images/bookcover.png" class="responsive-img list_book">
										<br>
										<span>Book Name</span>
									</div>
									<div class="col s3 m3 center list_column">
										
										<img src="images/bookcover.png" class="responsive-img list_book">
										<br>
										<span>Book Name</span>
									</div>
									<div class="col s3 m3 center list_column">
										
										<img src="images/bookcover.png" class="responsive-img list_book">
										<br>
										<span>Book Name</span>
									</div>
									<div class="col s3 m3 center list_column">
										
										<img src="images/bookcover.png" class="responsive-img list_book">
										<br>
										<span>Book Name</span>
									</div>
									<div class="col s3 m3 center list_column">
										
										<img src="images/bookcover.png" class="responsive-img list_book">
										<br>
										<span>Book Name</span>
									</div>
									<div class="col s3 m3 center list_column">
										
										<img src="images/bookcover.png" class="responsive-img list_book">
										<br>
										<span>Book Name</span>
									</div>
									<div class="col s3 m3 center list_column">
										
										<img src="images/bookcover.png" class="responsive-img list_book">
										<br>
										<span>Book Name</span>
									</div>

								</div>

								
					        </div>
					    </li>
					    <li>
					        <div class="collapsible-header">
					        	<span class="left list_name">Connections (8)</span>
								<a href="#!" class="right">See All</a>
					        </div>
					        <div class="collapsible-body">
					        	<div class="row">
									<div class="col s3 m3 center list_column">
										
										<img src="images/bookcover.png" class="responsive-img list_book">
										<br>
										<span>Book Name</span>
									</div>
									<div class="col s3 m3 center list_column">
										
										<img src="images/bookcover.png" class="responsive-img list_book">
										<br>
										<span>Book Name</span>
									</div>
									<div class="col s3 m3 center list_column">
										
										<img src="images/bookcover.png" class="responsive-img list_book">
										<br>
										<span>Book Name</span>
									</div>
									<div class="col s3 m3 center list_column">
										
										<img src="images/bookcover.png" class="responsive-img list_book">
										<br>
										<span>Book Name</span>
									</div>
									<div class="col s3 m3 center list_column">
										
										<img src="images/bookcover.png" class="responsive-img list_book">
										<br>
										<span>Book Name</span>
									</div>
									<div class="col s3 m3 center list_column">
										
										<img src="images/bookcover.png" class="responsive-img list_book">
										<br>
										<span>Book Name</span>
									</div>
									<div class="col s3 m3 center list_column">
										
										<img src="images/bookcover.png" class="responsive-img list_book">
										<br>
										<span>Book Name</span>
									</div>
									<div class="col s3 m3 center list_column">
										
										<img src="images/bookcover.png" class="responsive-img list_book">
										<br>
										<span>Book Name</span>
									</div>

								</div>

								
					        </div>
					    </li>
					  </ul>
				</div>
			</div>

			<!--POSTS-->

			<!--POST 1-->
			<div class="container">
						
				<div class="row  z-depth-5">
					<div class="col s12 m12">
						<div class="row" style="padding-top: 15px">
							<div class="col s2 m2">
								<img src="images/profile_photo.png" class="responsive-img profile_photo_post right">
							</div>
							<div class="col s10 m10 left">
								<span class="username">Username </span>
								<span>just read</span>
								<span class="bookname">How to be the perfect Dutch</span>
								<br>
								<span class="post_details">Day and Time</span>
							</div>
						</div>

						<div class="row post_content">
							<div class="col s12 m12">
								<p>
									Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa
								</p>
							</div>	
						</div>

						<div class="row" style="background-color:#eeeeee;margin-left: 20px;margin-right: 20px;">
							<div class="col s12 m12" style="padding-top: 10px">
								<div class="row">
									<div class="col s2 m2 left">
										<img src="images/bookcover.png" class="post_bookcover">
									</div>
									<div class="col s10 m10" style="color: rgb(58,123,150);padding-left: 20px">
										<span class="booktitle">BookTitle</span>
										<br>
										<span>Kathian Brands</span>
										<br>
										<span>Ratings:</span>
										<br>
										<span>Genre:</span>
									</div>
								</div>
							</div>
						</div>
					
						<div class="row" style="border-top:1px solid #000;margin-bottom: 0px">
							<div class="col s12 m12">
					       		<ul class="tabs" style="height: 100%">
							        <li class="col s4 m4 center"style="border-right:1px solid #000"><img src="icons/lit.png" class="responsive-img response"><a href="#!" style="color: #000">	<span class="response_text"> It's Lit</span></a></li>
								     <li class="col s4 m4 center" style="border-right:1px solid #000"><img src="icons/comment.png" class="responsive-img response"><a href="#" id="comment_click" style="color: #000"><span class="response_text"> Comment</span></a></li>
								    <li class="col s4 m4 center"><img src="icons/share.png"  class="responsive-img response"><a href="#!" style="color: #000"><span class="response_text"> Share</span></a></li>
								</ul>	
					       	</div>
						</div>

						<div class="row" id="comments_section" style="display: none;">
									
							<div class="col s12">
										
								<div class="row" style="margin-top: 10px;margin-left: 10px">
									<div class="col s1">
										<img src="images/profile_photo.png" class="comment_photo">
									</div>
									<div class="col s10" style=" border: 1px solid #eee;height: 45px;margin-left: 15px;">
										<div class="row">
											<div class="col s11">
												<input type="text" id="user_comment" placeholder="Write your comment..">
											</div>
											<div class="col s1">
												<img src="icons/post.png" class="responsive-img" style="width: 50px;padding-top: 10px">
											</div>
										</div>
									</div>
								</div>
								<div class="row" style="margin-top: 10px;margin-left: 10px">
									<div class="col s1">
										<img src="images/profile_photo.png" class="comment_photo">
									</div>
									<div class="col s10" style="margin-left: 15px">
										<span class="user">Username</span>
										<span> Message</span>
									</div>
								</div>
								<div class="row">
									<div class="col l12">
										<button class="like_button">Like</button>
										<button class="reply_button">Reply</button>
									</div>
								</div>
								<div class="row reply_box">
									<div class="col s1">
										<img src="images/profile_photo.png" class="responsive-img reply_photo">
									</div>
									<div class="col s10" >
										<input type="text" id="user_comment" placeholder="Write your comment..">
									</div>
									<div class="col s1">
										<img src="icons/post.png" class="responsive-img" style="width: 50px;padding-top: 10px">
									</div>
								</div>
							</div>
						</div>

					</div>
				</div>
			</div>

			<div class="container">
						
				<div class="row  z-depth-5">
					<div class="col s12 m12">
						<div class="row" style="padding-top: 15px">
							<div class="col s2 m2">
								<img src="images/profile_photo.png" class="responsive-img profile_photo_post right">
							</div>
							<div class="col s10 m10 left">
								<span class="username">Username </span>
								<span>just read</span>
								<span class="bookname">How to be the perfect Dutch</span>
								<br>
								<span class="post_details">Day and Time</span>
							</div>
						</div>

						<div class="row post_content">
							<div class="col s12 m12">
								<p>
									Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa
									Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa
									Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa
									Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa

								</p>
							</div>	
						</div>

						<div class="row" style="margin-bottom: 0">
							<div class="col s12 m12">
								<span>Priyam and 519 others think its lit</span>
							</div>
						</div>
					
						<div class="row" style="border-top:1px solid #000;margin-bottom: 0px">
							<div class="col s12 m12">
					       		<ul class="tabs" style="height: 100%">
							        <li class="col s4 m4 center"style="border-right:1px solid #000"><img src="icons/lit.png" class="responsive-img response"><a href="#!" style="color: #000">	<span class="response_text"> It's Lit</span></a></li>
								     <li class="col s4 m4 center" style="border-right:1px solid #000"><img src="icons/comment.png" class="responsive-img response"><a href="#!" id="comment_click" style="color: #000"><span class="response_text"> Comment</span></a></li>
								    <li class="col s4 m4 center"><img src="icons/share.png"  class="responsive-img response"><a href="#!" style="color: #000"><span class="response_text"> Share</span></a></li>
								</ul>	
					       	</div>
						</div>

						<div class="row" id="comments_section" style="display: none;">
									
							<div class="col s12">
										
								<div class="row" style="margin-top: 10px;margin-left: 10px">
									<div class="col s1">
										<img src="images/profile_photo.png" class="comment_photo">
									</div>
									<div class="col s10" style=" border: 1px solid #eee;height: 45px;margin-left: 15px;">
										<div class="row">
													<div class="col s11">
														<input type="text" id="user_comment" placeholder="Write your comment..">
													</div>
													<div class="col s1">
														<img src="icons/post.png" class="responsive-img" style="width: 50px;padding-top: 10px">
													</div>
												</div>
																				

									</div>
								</div>
								<div class="row" style="margin-top: 10px;margin-left: 10px">
									<div class="col s1">
										<img src="images/profile_photo.png" class="comment_photo">
									</div>
									<div class="col s10" style="margin-left: 15px">
										<span class="user">Username</span>
										<span> Message</span>
									</div>
								</div>
								<div class="row reply_box">
									<div class="col s1">
										<img src="images/profile_photo.png" class="responsive-img reply_photo">
									</div>
									<div class="col s10" >
										<input type="text" id="user_comment" placeholder="Write your comment..">
									</div>
									<div class="col s1">
										<img src="icons/post.png" class="responsive-img" style="width: 50px;padding-top: 10px">
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>

		</div>

			<!-- Modal Structure -->
		  <div id="modal2" class="modal" style="background-color: #fff;overflow-x: hidden;">
		    <div class="modal-content" style="padding: 10px">
		        <div class="row">
		         	<div class="col s12">
		         		<h4 class="left">UPLOAD</h4>		
		         	</div>
		        </div>
		         
		         
		        <div class="image-editor">
		      		<div class="row" style="margin-top: 20px;">
		       			<div class="col s12 m12 l6 center">
		    				 <!-- The actual file input will be hidden -->
			 	  		    <input type="file" class="cropit-image-input" />
		              		<div class="btn red select-image-btn">Select new image</div>
		         			<br><br>
		         		    <div class="btn blue save">SAVE</div>
		         		</div>
		         		<div class="col s12 m 12 l6">
		         			<div class="cropit-preview"></div>
	         			</div>
  			  		</div>
		       		<div class="row">
		       			<div class="col s12 m12 l6 offset-m4 offset-l6">
		       				<div class="image-size-label ">
						        Resize image
					        </div>
							<input type="range" class="cropit-image-zoom-input">
		         		</div>
		         	</div>
		        </div>

		    </div>
		   
		    
		  </div>
	</main>
</body>
</html>